subtitle_type_get.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_subtitle_s.h"`

## Functions

void | quvi_subtitle_type_get (quvi_subtitle_type_t handle, QuviSubtitleTypeProperty n,...)
| Return a subtitle property.

## Function Documentation

## quvi_subtitle_type_get()

void quvi_subtitle_type_get | ( | quvi_subtitle_type_t | handle,
|  | QuviSubtitleTypeProperty | n,
|  |  | ... )

Return a subtitle property.

See also
  parse_subtitle